본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Mozilla Thunderbird 보안 업데이트 권고2020.12.04
□ 개요
 o 모질라 재단은 Thunderbird의 취약점을 해결한 보안 업데이트 발표
 o 공격자는 해당 취약점을 악용하여 임의코드실행 등의 피해를 발생시킬 수 있으므로, 최신버전으로 업데이트 권고

□ 설명
 o Thunderbird에서 SMTP 응답에 대한 처리가 미흡하여 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2020-26970) [1]
 
□ 영향받는 제품 및 최신 버전
제품명 영향받는 버전 최신 버전
Thunderbird 78.5.1 이전 버전 78.5.1
 ※ 하단의 참고사이트를 확인하여 업데이트 수행 [2]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://www.mozilla.org/en-US/security/advisories/mfsa2020-53/#CVE-2020-26970
[2] https://support.mozilla.org/ko/kb/updating-thunderbird


□ 작성 : 침해사고분석단 취약점분석팀